{% extends 'base.html' %}
{% load static %}
{% load customTags %}

{% block title %}
Edit Profile | Book-ed
{% endblock %}

{% block content %}
<div class="container-fluid">
    <div class="row">
        <div class="col-xs-12">
            <div class='parallax'>
                <h2 class='center' >Edit Profile | Book-ed</h2>
                <div class="col-xs-12 col-md-6 col-md-offset-1">
                    <form action="/accounts/editProfile/" method="post" enctype="multipart/form-data" accept-charset="utf-8">
                        {% csrf_token %}
                     
                        <label for="id_profilePic">Profile Picture</label>
                        {{ bookedUserForm.profilePic }}

                        <label for="id_penName">Pen Name</label>
                        {{ bookedUserForm.penName }}
                     
                        <label for="id_name">Full Name</label>
                        {{ bookedUserForm.name }}
                     
                        <label for="id_dob">Date of Birth</label>
                        {{ bookedUserForm.dob }}
                     
                        <label for="id_address">Address</label>
                        {{ bookedUserForm.address }}
                     
                        <label for="id_phone">Phone Number</label>
                        {{ bookedUserForm.phone }}
                        <p><input type="submit" class="btn btn-info" value="Update"></p>
                    </form>
                </div>
                <!-- <img src="{% static 'img/books_home.jpg' %}" style='width:100%;' alt=""/> -->
            </div>
        </div>
    </div>
    <!-- <div class="row"> -->
    <!--     <div class="col-xs-12"> -->
    <!--         <div class="absolute"> -->
    <!--             <div class='parallaxWhite'> -->
                    <!-- Content Here -->
                <!-- </div> -->
            <!-- </div> -->
        <!-- </div> -->
    <!-- </div> -->
</div>

<!-- Container element -->
<!-- <div class="parallax"> -->
    <!-- Content Here -->
<!-- </div> -->

<script type="text/javascript" charset="utf-8">
$('.item:first').addClass('active');
</script>

{% if Success %}
<script type="text/javascript" charset="utf-8">
    toastr.success("Profile Updated");
</script>
{% endif %}

{% if Failure %}
<script type="text/javascript" charset="utf-8">
    toastr.error('{{ error }}');
</script>
{% endif %}


{% endblock %}
